.modal-overlay-container {
  position: relative;
  width: 100%;
  height: 100%;
}

.modal-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  text-align: center;

  &-loading {
    background: rgba(255, 255, 255, 0.75);
  }

  &-error {
    background: rgba(255, 255, 255, 0.95);
    color: red;
  }
}

.form-grid {
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-row-gap: 10px;
  grid-column-gap: 10px;
  position: relative;
}
